شناسایی پنج آسیب‌پذیری‌ خطرناک در لینوکس
کد مطلب: 17607
تاریخ انتشار : شنبه ۱۶ اسفند ۱۳۹۹ ساعت ۱۷:۰۰
 
الکساندر پوپوف، کارشناس امنیت سایبری درباره شناسایی چند آسیب‌پذیری امنیتی خطرناک در هسته لینوکس هشدار داد.
شناسایی پنج آسیب‌پذیری‌ خطرناک در لینوکس
 
 
Share/Save/Bookmark
الکساندر پوپوف، کارشناس امنیت سایبری درباره شناسایی چند آسیب‌پذیری امنیتی خطرناک در هسته لینوکس هشدار داد.

به گزارش افتانا (پایگاه خبری امنیت فناوری اطلاعات)، یک محقق امنیتی روس به نام الکساندر پوپوف از شناسایی پنج‌آسیب‌پذیری امنیتی خطرناک در هسته اصلی سیستم‌عامل لینوکس خبر داده است.

این آسیب‌پذیری‌ها به هکرها امکان می‌دهد از راه دور به رایانه‌های افراد قربانی نفوذ کرده و حملات موسوم به دی‌او‌اس را اجرا کنند. آسیب‌پذیری‌های مذکور تا به آن حد خطرناک هستند که نمره ۷ از ۱۰ را دریافت کرده‌اند. قرار است در آینده نزدیک وصله‌های نرم‌افزاری برای مقابله با این آسیب‌پذیری‌ها عرضه شود.

این حفره‌های امنیتی نخستین‌بار روی توزیع لینوکس ردهت و سرور فدورا ۳۳ شناسایی شد. اما بررسی‌ها نشان می‌دهد آسیب‌پذیری یادشده روی نسخه ۵/ ۵ این توزیع لینوکس که در نوامبر سال ۲۰۱۹ عرضه شد و همین‌طور توزیع‌های بعدی آن نیز وجود داشته است. مشکل یادشده مربوط به درایورهای CONFIG_VSOCKETS و CONFIG_VIRTIO_VSOCKETS در هسته اصلی سیستم‌عامل لینوکس است و در اکثر توزیع‌های این سیستم‌عامل وجود دارد.
مرجع : خبرگزاری مهر